<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 8</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text6.html">Regresar</a> <a href="text8.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img7.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Qualitative research is hard</b></i></font></h1><p>
<ul><li><h2>Qualitative often thought of as the EASY PART, as if we just hang out, semi-naked on some tropical island on the South Pacific.
</h2>
<li><h2>We consider this the “hard” part
</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>